[Desktop Entry]
Encoding=UTF-8
Name=Xpcd
Name[eo]=X-Fotodisko
Name[fa]=پی‌سی‌دی X
Name[fr]=XPCD
Name[hi]=एक्सपीसीडी
Name[zu]=I-Xpcd
GenericName=PhotoCD Tools
GenericName[af]=PhotoCD Nutsprogramme
GenericName[az]=PhotoCD vasitələri
GenericName[be]=Інструмэнты PhotoCD
GenericName[bg]=Инструменти за PhotoCD
GenericName[bn]=ফোটো-সিডি টুল্‌স
GenericName[bs]=PhotoCD alati
GenericName[ca]=Eines PhotoCD
GenericName[cs]=Nástroje pro PhotoCD
GenericName[cy]=Offer PhotoCD
GenericName[da]=PhotoCD-værktøjer
GenericName[de]=Photo-CD-Programme
GenericName[el]=Εργαλεία PhotoCD
GenericName[eo]=Iloj por fotodiskoj
GenericName[es]=Herramientas PhotoCD
GenericName[et]=PhotoCD tööriistad
GenericName[eu]=PhotoCD tresnak
GenericName[fi]=PhotoCD-työkalut
GenericName[fr]=Outils pour PhotoCD
GenericName[fy]=Foto-cd helpprogramma's
GenericName[ga]=Uirlisí PhotoCD
GenericName[gl]=Ferramentas de PhotoCD
GenericName[he]=כלי PhotoCD
GenericName[hi]=फोटो सीडी औजार
GenericName[hr]=PhotoCD alati
GenericName[hu]=PhotoCD-eszközök
GenericName[is]=PhotoCD tól
GenericName[it]=Strumenti per PhotoCD
GenericName[ja]=PhotoCD ツール
GenericName[ko]=포토CD 연장
GenericName[lt]=PhotoCD įrankiai
GenericName[mk]=Алатки за PhotoCD 
GenericName[mt]=Għodda PhotoCD
GenericName[nb]=Bilde-CD-verktøy
GenericName[nds]=Warktüüch för PhotoCDs
GenericName[nl]=Foto-cd hulpprogramma's
GenericName[nn]=PhotoCD-verktøy
GenericName[pa]=ਤਸਵੀਰ ਸੀਡੀ ਸੰਦ
GenericName[pl]=Narzędzia PhotoCD
GenericName[pt]=Ferramentas de PhotoCDs
GenericName[pt_BR]=Ferramentas para PhotoCD
GenericName[ro]=Utilitare pentru PhotoCD
GenericName[ru]=Утилиты PhotoCD
GenericName[se]=PhotoCD-reaiddut
GenericName[sk]=Nástroje PhotoCD
GenericName[sl]=Orodja za PhotoCD
GenericName[sr]=Фото CD алати
GenericName[sr@Latn]=Foto CD alati
GenericName[sv]=Foto-cd-verktyg
GenericName[ta]=புகைப்பட குறுந்தகடு கருவிகள்
GenericName[tg]=Амали ФотоCD
GenericName[tr]=PhotoCD Araçları
GenericName[uk]=Засоби для Фото-КД
GenericName[uz]=PhotoCD воситалари
GenericName[wa]=Usteyes po fotos CD
GenericName[zh_CN]=PhotoCD 工具
Exec=xpcd
Terminal=false
Icon=xpcd.xpm
Type=Application
